Subject: Ticket Assigned - Chat bot.
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 16:25:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Chat bot. On your chat bot you have a deadly embrace / infinite loop braker command. Which is: /startOver This command does not work. I have tried it from only one place and that is from the requirement to enter a valid order number. I can't test at any other place because I do not have a valid number to give it and since the command does not work it is stuck. Tom Holzgrove 312 NW 4th St. Pipestone, MN 56164 605 254 5964 [email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4510317